name: Migration for cookers USA
description: Custom module for migrating cookers usa
package: Custom
type: module
core: 8.x
dependencies:
  - drupal:migrate
  - commerce_product:commerce_product
  - migrate_plus:migrate_plus  (>=4.0-beta2)
  - migrate_tools:migrate_tools  (>=4.0-beta2)
  - config_devel:config_devel
  - rg_import_cookers:rg_import_cookers

config_devel:
  install:
    - migrate_plus.migration.rgp_cooker_usa_field_storage
    - migrate_plus.migration.rgp_cooker_usa_field_instance
#    - migrate_plus.migration.rgp_cooker_default_view
    - migrate_plus.migration.rgp_cooker_usa_field_form_mode
    - migrate_plus.migration.rgp_cooker_usa_sku
    - migrate_plus.migration.rgp_cooker_usa_page